Debian Bug report logs - #712748
ITP: zeitgeist-explorer -- A graphical interface to monitor and inspect Zeitgeist's log

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Manish Sinha <manishsinha@ubuntu.com>

Date: Wed, 19 Jun 2013 07:45:02 UTC

Owned by: Manish Sinha <manishsinha@ubuntu.com>

Severity: wishlist

Fixed in version zeitgeist-explorer/0.2-1

Done: Ritesh Raj Sarraf <rrs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712748; Package wnpp. (Wed, 19 Jun 2013 07:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manish Sinha <manishsinha@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 19 Jun 2013 07:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manish Sinha <manishsinha@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: zeitgeist-explorer: A graphical interface to monitor and inspect Zeitgeist's log
Date: Wed, 19 Jun 2013 00:42:37 -0700
Package: wnpp
Severity: wishlist

Zeitgeist explorer is a tool which can be used to monitor and
explore the events logged by zeitgeist. In the monitor mode
is can show the events logged in real-time just like wireshark.

I've already made a preliminary package in the bzr branch
https://code.launchpad.net/~zeitgeist/zeitgeist-explorer/packaging
I don't have much experience with packaging and I guess my packaging
is right. The current branch builds, installs and runs perfectly
on my Ubuntu 13.04 install.

The license is GNU LGPL v2.1

The code development happens at github repo:
https://github.com/zeitgeist-project/zeitgeist-explorer

Launchpad is used for bugs, milestones, releases and translations
Release: https://launchpad.net/zeitgeist-explorer/0.x/0.2

If there is something wrong with LICENSE, please let me know, as
I can change it since I own most of the copyright and know rest of
the developers.



Changed Bug title to 'ITP: zeitgeist-explorer -- A graphical interface to monitor and inspect Zeitgeist's log' from 'ITP: zeitgeist-explorer: A graphical interface to monitor and inspect Zeitgeist's log' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 20 Jun 2013 09:09:04 GMT) Full text and rfc822 format available.

Owner recorded as Manish Sinha <manishsinha@ubuntu.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 20 Jun 2013 21:36:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712748: 712946 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 16:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 10 Jul 2013 20:11:07 GMT) Full text and rfc822 format available.

Reply sent to Ritesh Raj Sarraf <rrs@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 23:18:29 GMT) Full text and rfc822 format available.

Notification sent to Manish Sinha <manishsinha@ubuntu.com>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:18:29 GMT) Full text and rfc822 format available.

Message #18 received at 712748-close@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: 712748-close@bugs.debian.org
Subject: Bug#712748: fixed in zeitgeist-explorer 0.2-1
Date: Fri, 09 Aug 2013 23:15:05 +0000
Source: zeitgeist-explorer
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
zeitgeist-explorer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712748@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ritesh Raj Sarraf <rrs@debian.org> (supplier of updated zeitgeist-explorer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 10 July 2013 00:57:20 -0700
Source: zeitgeist-explorer
Binary: zeitgeist-explorer
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Manish Sinha <manishsinha@ubuntu.com>
Changed-By: Ritesh Raj Sarraf <rrs@debian.org>
Description: 
 zeitgeist-explorer - GUI application for monitoring and debugging zeitgeist
Closes: 712748
Changes: 
 zeitgeist-explorer (0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #712748)
   * Contains only Monitor feature and sorting by Applications.
Checksums-Sha1: 
 3ee917f05a3e36238cbe2968ec6d6ade27dff202 1920 zeitgeist-explorer_0.2-1.dsc
 08d83975fe7197f5156a81c166f1660d98d8912a 25503 zeitgeist-explorer_0.2.orig.tar.gz
 b0c1a37600eeb35a64e5d157b383fa3e6cd57937 2107 zeitgeist-explorer_0.2-1.debian.tar.gz
 61ee8474880fca2cfd3ef6c7f0f1d09c83e662a1 18482 zeitgeist-explorer_0.2-1_all.deb
Checksums-Sha256: 
 13d42b61911b9b3ff85b481e75447fa164259c00c0990a606ac0d97cdfaa3c9c 1920 zeitgeist-explorer_0.2-1.dsc
 ac12e520713e86606f15335a182b5b5d3fbf6b132a0137940505e0af62153423 25503 zeitgeist-explorer_0.2.orig.tar.gz
 25e7f208b1ec2c872500d7b6ab345b4ec8129458fcba1b477309d8e2904e3ae8 2107 zeitgeist-explorer_0.2-1.debian.tar.gz
 0e1abe2cf4feb713a6100f2d7d1c4b0608e7c4dda55d798b1e94f71119d02147 18482 zeitgeist-explorer_0.2-1_all.deb
Files: 
 cbaa4d367679274c3b1ea2d547384e5b 1920 devel extra zeitgeist-explorer_0.2-1.dsc
 8521b2c8ecc3f0d425e6806dcb2fde59 25503 devel extra zeitgeist-explorer_0.2.orig.tar.gz
 c21ae3200888321bda40b9d7f7cb9080 2107 devel extra zeitgeist-explorer_0.2-1.debian.tar.gz
 a569da10091cf86dba6e5375a2d028ba 18482 devel extra zeitgeist-explorer_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR3X3UAAoJEKY6WKPy4XVp6GwP/1fUSVjTN95+TWG2g7nyzIJW
ey+jHYEh1b13nSEjsUKfjGVVGuwgKB4GJbo8QM5Iv76N0h4jK9RsFhKfZjH/kiAM
qKiAVGrO9Rl5m9BYqdd4J6td6pPqbBaGjr4nZN+tYf+6vxx0BgxF+g4b/V96Kz2w
p5+2pK7h0sBDhEDALOlFsMUFLUcHH9EDG1mYwpWoW3Y92w63uw6PRlIqsHaiJcrL
IGOrj/QfsnmB5c0nANp6VqesHOps5dxfsxkJ14fACwV8FN2w/u63pZNJ+KSdzn2b
ljOWvXmLpEj/3/E0x51FcYCOOnpvqwcJt8+3tmSP4pC1Op7lIWbDAVUHaTdYgsII
75/nMEUhdYG0lQBtAXEyHEpljsADyvjFCEmBdLxrO49HskwrvWJYsFvoSMr9gtEn
Sqjf/R3vTVLlgPSQiY8zVMbs58hjsI1NyiPzvt2jLNwfqLNSnF4yebMsan9mJtdZ
QMJ4czOiMlWVkxYwGldnpeJkH0TByCYmpuW0dJmr3RK0tPzJVTUIXwpzivGPX+GI
Oi/qUeNgtVE9E+OmnOvi27U6LNwZBRL03UnQwcvrgmpMz/YbRqqfoS7di+IAyhtB
kCgH7d3IlJxhwUUyagsitK3A1wn4dcetcsLEtqRHFh4JDt9VtgXbQczr0MHJN7bU
6CTO2fBzr2wLl5ut/z2R
=P95q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:31:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:02:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.